@charset "UTF-8";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}


/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{border: none}


/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

/* キャッチコピー */
.catch	{margin: 0;
	padding: 15px;
	background-color: rgba(255,255,255,0.7);
	font-size: 28px}

/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}

.catch	{position: absolute;
	bottom: 7%;
	left: 3%}



/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou .fa-database	{background-color: #bfbd13}

.gaiyou .fa-bar-chart-o	{background-color: #c58839}

.gaiyou .fa-envelope	{background-color: #859f46}

.gaiyou h1	{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: normal
}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color:#666;
	font-size: 12px}


/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 60px}

.news .text	{float: none;
	width: auto;
	margin-left: 60px}


/* SNSメニュー */
.follow ul	{margin: 0;
	padding: 0;
	list-style: none}

.follow li a	{display: block;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.follow li a:hover	{opacity: 0.8}

.follow-tw	{background-color: #63bafb}
.follow-fb	{background-color: #5288f7}
.follow-gp	{background-color: #f65d4a}

.follow i	{margin-right: 10px;
	font-size: 24px;
	vertical-align: middle}


/* 補足説明 */
.follow-info	{margin-top: 0;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 14px;
	text-align: center}

.follow-info {
	position: relative;
	background: #dddddd;
}
.follow-info:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 15px;
	margin-left: -15px;
}



/* 記事 */
.headline	{
	margin-top: 0;
	margin-bottom: 20px;
	padding-left: 20px;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	background-color: #36F;
	padding-top: 5px;
	padding-bottom: 5px;
}
.headline02{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #36F;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
}

.kiji h2	{margin-top: 50px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	font-size: 28px;
	font-weight: normal}

.kiji h2 i	{margin-right: 7px;
	color: #888888}

.kiji p	{max-width: 640px;
	margin-top: 0;
	margin-bottom: 20px}

.kiji .lead	{
	max-width: 100%;
	font-size: 16px;
	color: #666666
}

.kijiimg	{max-width: 100%;
	height: auto;
	margin-bottom: 20px}

/* 本文 */
.honbun	{margin-top: 40px;
	-moz-column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-count: 2;
	-webkit-column-gap: 40px;
	column-count: 2;
	column-gap: 40px}




/* パンくずリスト */
.bread	{margin-bottom: 20px}

.bread ol	{margin: 0;
	padding: 0;
	list-style: none}

.bread li a	{display: inline-block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.bread li a:hover	{background-color: #eeeeee}

.bread ol:after	{content: "";
	display: block;
	clear: both}

.bread li	{float: left;
	width: auto}

.bread li:after	{content: '\003e';
	margin-left: 10px;
	margin-right: 10px;
	color: #888888}


/* サイドメニュー */
.sidemenu	{
	border: 3px solid #000
}

.sidemenu_title	{
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.sidemenu_title i	{margin-right: 5px;
	color: #8abc60;
	font-size: larger}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{
	display: block;
	border-top: solid 1px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.sidemenu li a:hover	{background-color: #eeeeee}

.gray{
	background-color:#CCC;
}


/* コピーライト */
.copyright p	{margin: 0;
	color: #FFF;
	font-size: 14px}


/* BOX Aの下に罫線を挿入（コンテンツページのみ） */
.contents .boxA	{border-bottom: solid 1px #dddddd}


/* BOX5をバーの形にする */
.box5	{
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #000;
	text-align: center;
}


/* ボックスの左右 */
.boxA, .box4, .box5, .box6, .box7
	{padding-left: 15px;
	padding-right: 15px}


/* ボックスの上下 */
.boxA	{padding-top: 20px;
	padding-bottom: 10px}

.box4	{padding-top: 20px;
	padding-bottom: 20px}

.box4-1	{padding-bottom: 20px}

.box6	{padding-top: 20px}

.box6-1, .box6-2, .box6-3
	{padding-bottom: 10px}

.box7	{
	padding-top: 25px;
	padding-bottom: 25px;
}

.red{
	color:#F00;
}

.contents .box7 .box7-1 .kiji .profiel tr th {
	color: #FFF;
	background-color: #36F;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.contents .box7 .box7-1 .kiji .profiel {
	font-size: 16px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #CCC;
}
.contents .box7 .box7-1 .kiji .profiel tr td {
	padding: 10px;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.box14{
	clear: both;
	padding: 5px;
	font-size: 16px;
}

.box13 p{
	padding-left:10px;
	font-size: 14px;
}
.box14 p{
	padding-left:10px;
	font-size: 14px;
}

.kiji img{
	max-width: 100%;
	height: auto;
	}
	
.clear01{
	clear:both;
	padding: 10px;
}

.step {
	font-size: 18px;
	color: #FFF;
	background-color: #36F;
	padding: 5px;
	float: left;
	width: 15%;
	text-align: center;
}
.step_headline {
	padding: 5px;
	width: 75%;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-left: 10px;
}

.step_read {
	clear: both;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

.td_end{
	background-color:#CCC;
	text-align:center;
	padding:5px;
	font-size:14px;

}

.contents .box7 .box7-1 .kiji .overview {
	width: 70%;
	margin-left:20px;
}
.contents .box7 .box7-1 .kiji .overview tr td {
	text-align: left;
}
.contents .box7 .box7-1 .kiji .performance tr th {
	background-color: #CCC;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.contents .box7 .box7-1 .kiji .performance{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	}

.contents .box7 .box7-1 .kiji .performance tr td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.td_red{
	color:#F00;
}


.td_end_red{
	color:#F00;
	background-color:#CCC;
}

.sidemenu_bnr	{
	margin-top: 20px;
	margin-bottom:20px;
	background-color: #006;
	color: #FFF;
	padding: 0px;
}

.read02{
	padding:10px;
	clear: both;
}

.read03{
	text-align:right;
	clear: both;
	padding-right: 20px;
	padding-bottom: 10px;
}

.table_title {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.contents .box7 .box7-1 .kiji .box14 form .form-group table {
	width:70%;
	margin-left:20px;
}



.contents .box7 .box7-1 .kiji .box14 form .form-group table tr th {
	font-weight: normal;
	background-color: #CCC;
	padding: 5px;
	vertical-align: middle;
}
.contents .box7 .box7-1 .kiji .box14 form .form-group table tr td {
	padding: 5px;
}

.mail_send_box {
	width: 70%;
	padding-top: 20px;
	text-align:center;
}

.sidemenu_bnr ul	{margin: 0;
	padding: 0;
	list-style: none;
	}


.sidemenu_bnr li a	{
	display: block;
	border-top: solid 1px #dddddd;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:center;
}

.sidemenu_bnr li a:hover	{background-color:#666;}

.read{
	padding:10px;
}

/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 225px;
	height: auto}
.contents .box7 .box7-1 .kiji .box14 form .form-group table {
	width:50%;
	margin:0px;
}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}

/* 記事 */
.headline	{font-size: 26px}

.kiji h2	{font-size: 20px}

.kiji .lead	{font-size: 16px}


.box12	{float: left;
	width: 30%;
	padding:5px;
	}

.box13	{float: left;
	width: 60%;
	padding-left:10px;
	}
.box13 p{
	font-size:12px;
}

.clear01{
	clear:both;
}
.site img	{width: 225px;
	height: auto}

/* 手法概要table */
.contents .box7 .box7-1 .kiji .test .overview tr td {
	font-size:12px;
}




}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {


.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 15px;
	font-weight: normal}

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 5px;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.box12	{float: left;
	width: 30%;
	padding:5px;
	}

.box13	{float: left;
	width: 60%;
	padding-left:10px;}

.bread li	{
	font-size:10px;
	
	margin-bottom: 5px}

.bread li a	{
	padding: 1px;
	color: #000000;
	font-size: 12px;
	text-decoration: none}

.headline{
	font-size:20px;
}

.contents .box7 .box7-1 .kiji table tr th {
	font-size: 14px;
}


.table th ,td{
	font-size:12px;
}


.step {
	font-size: 16px;
	color: #FFF;
	background-color: #36F;
	padding: 5px;
	float: left;
	width: 20%;
	text-align: center;
}
.step_headline {
	padding: 5px;
	width: 60%;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-left: 10px;
}

.step_read {
	clear: both;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

.contents .box7 .box7-1 .kiji .performance tr th {
	font-size: 11px;
}
.contents .box7 .box7-1 .kiji .performance{
	width:100%;
	}
	
.read02{
	padding:10px;
	font-size:12px;
}
.read03{
	padding:10px;
	text-align:right;
}

.contents .box7 .box7-1 .kiji .overview {
	width: 100%;
	margin:0px;
}
.table_title {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.contents_bnr_box {
	float: left;
	width:100%
	margin-bottom: 30px;
}


.contents .box7 .box7-1 .kiji .box14 form .form-group table {
	width:100%;
	margin:0px;
}
.mail_send_box {
	width: 100%;
	text-align:center;
}

.contents .box7 .box7-1 .kiji .profiel tr th {
	font-size:12px;
}

.contents .box7 .box7-1 .kiji .profiel tr td {
	font-size:12px;
}



}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {
.site img	{width: 225px;
	height: auto}


/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}

/* BOX1とBOX2を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.box1	{float: left;
	width: auto}

.box2	{float: right;
	width: auto}

/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 70%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{float: left;
	width: 30%}


.box12	{float: left;
	width: 30%;
	padding:5px;
	}

.box13	{float: left;
	width: 60%;
	padding-left:10px;}

/* BOX6-1、BOX6-2、BOX6-3を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-2	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-3	{float: left;
	width: 32%}


/* BOX7-1とBOX7-2を横に並べる設定 */
.box7:after	{content: "";
	display: block;
	clear: both}

.box7-1	{float: right;
	width: 75%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

.box7-2	{float: left;
	width: 25%;
	}

}

/* ########### 900px以上 ########### */
@media (min-width: 900px) {

.site img	{width: 400px;
	height: auto}

}



/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {


/* 全体の横幅を固定 */
.box3, .box4, .boxA-inner, .box5-inner, .box6, .box7{
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	}

/* BOX Aの下に罫線を挿入 */
.boxA	{margin-bottom: 20px;
	border-bottom: solid 1px #dddddd}
	
.box7-1	{float: right;
	width: 80%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

.box7-2	{float: left;
	width: 20%;
	}
	
	

}



.contents .box7 .box7-1 .kiji .performance tr td {
	text-align: center;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.contents .box7 .box7-1 .kiji .overview tr td {
	font-size: 14px;
	padding: 5px;
}
.contents_bnr_box {
	padding: 5px;
	float: left;
	width: 30%;
	margin-bottom: 30px;
}
